GrexGrex MitgliedKommentare: 1 Danke erhalten: 0 Mitglied seit: 3. Oktober

Hallo,

für das Update habe ich als Vorbereitung sicherheitshalber alle Community-Erweiterungen deinstalliert & gelöscht. Nur wie sieht es mit die Shopware-Erweiterungen aus, es sind folgende installiert und aktiv:
RouterRewrite, PaymentMehtods, Compare, LastArticels usw.
Alle Plugins haben die Version 1.0.0 bis auf PaymentMehods (das hab ich als einziges aktualisieren können von 1.0.0 auf 1.0.1

Kann ich getrost auf Shopware 5.1.6 upgraden? - Oder sollten/können diese Plugins deinstalliert werden?

Anmelden oder Registrieren, um zu kommentieren.